Subject: Proposed SEC Rules on Selective Disclosure
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 16 Dec 1999 11:22:00 -0800 (PST)

I commend the attached memo from Wacthell Lipton for reading pleasure.  If 
adopted, these proposed rules could significantly impact how we deal with 
analysts and the financial press, although the final rules could change 
materially.  The SEC release (and related "fact sheet" and message from the 
Chairman of the SEC) can be found at at http://www.sec.gov/news/seledisc.htm.